
CephFS - Backport #55925

quincy: ceph pacific fails to perform fs/multifs test

06/07/2022 04:40 PM - Backport Bot

Status: New   

Priority: Normal   

Assignee: Venky Shankar   

Target version:    

Release: quincy Crash signature (v2):  

Crash signature (v1):    

Description

Related issues:

Copied from CephFS - Bug #55620: ceph pacific fails to perform fs/multifs test Pending Backport

History

#1 - 06/07/2022 04:40 PM - Backport Bot

- Copied from Bug #55620: ceph pacific fails to perform fs/multifs test added

#2 - 06/13/2022 01:01 PM - Venky Shankar

- Assignee set to Venky Shankar
